## r-other-undocumeantit-korpus.lang.en 0.1

=== DESCRIPTION ===
Package: koRpus.lang.en
Type: Package
Title: Language Support for 'koRpus' Package: English
Author: Meik Michalke <meik.michalke@hhu.de> [aut, cre], Elen Le Foll [ctb] (BNC tagset)
Maintainer: Meik Michalke <meik.michalke@hhu.de>
Depends: R (>= 3.1),koRpus (>= 0.11-2)
Imports: methods,sylly.en
Additional_repositories: https://undocumeantit.github.io/repos/l10n
Description: Adds support for the English language to the 'koRpus' package. To ask for help, report bugs, suggest feature improvements, or discuss the global development of the
                    package, please consider subscribing to the koRpus-dev mailing list (<http://korpusml.reaktanz.de>).
License: GPL (>= 3)
Encoding: UTF-8
LazyLoad: yes
URL: https://reaktanz.de/?c=hacking&s=koRpus
BugReports: https://github.com/unDocUMeantIt/koRpus.lang.en/issues
Authors@R: c(person(given="Meik", family="Michalke", email="meik.michalke@hhu.de", role=c("aut", "cre")), person(given="Elen", family="Le Foll", role=c("ctb"), comment="BNC
                    tagset"))
Version: 0.1-3
Date: 2019-05-14
RoxygenNote: 6.1.1

## r-other-undocumeantit-korpus.lang.en 0.1-3

=== debian/changelog ===
r-other-undocumeantit-korpus.lang.en (0.1-3-1) unstable; urgency=low

  * new upstream release

 -- Meik Michalke <meik.michalke@hhu.de>  Tue, 14 May 2019 01:52:41 +0200

r-other-undocumeantit-korpus.lang.en (0.1-2-1) unstable; urgency=low

  * new upstream release

 -- Meik Michalke <meik.michalke@hhu.de>  Thu, 22 Mar 2018 01:38:12 +0100

r-other-undocumeantit-korpus.lang.en (0.1-1-1) unstable; urgency=low

  * new upstream release

 -- Meik Michalke <meik.michalke@hhu.de>  Fri, 05 Jan 2018 01:09:47 +0100

=== debian/control ===
Source: r-other-undocumeantit-korpus.lang.en
Section: gnu-r
Priority: optional
Maintainer: Meik Michalke <meik.michalke@hhu.de>
Build-Depends-Indep: debhelper (>> 9.0.0), r-base-dev (>= 3.1.0), cdbs, r-cran-korpus (>= 0.11-2) | r-other-reaktanz-korpus (>= 0.11-2), r-cran-sylly.en |
 r-other-reaktanz-sylly.en | r-other-undocumeantit-sylly.en
Standards-Version: 3.9.3.1
Homepage: https://reaktanz.de/?c=hacking&s=koRpus

Package: r-other-undocumeantit-korpus.lang.en
Architecture: all
Section: gnu-r
Depends: r-base-core (>= 4.0.0), r-api-4.0, r-cran-korpus (>= 0.11-2) | r-other-reaktanz-korpus (>= 0.11-2), r-cran-sylly.en | r-other-reaktanz-sylly.en |
 r-other-undocumeantit-sylly.en
Description: GNU R package "Language Support for 'koRpus' Package: English"
 .
 Adds support for the English language to the 'koRpus' package. To ask for help, report bugs, suggest feature improvements, or discuss the global development of the package, please
 consider subscribing to the koRpus-dev mailing list (<http://korpusml.reaktanz.de>).
Homepage: https://reaktanz.de/?c=hacking&s=koRpus
Suggests:

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-other-undocumeantit-korpus.lang.en package
# Copyright 2020 by Meik Michalke <meik.michalke@hhu.de>

debRreposname := other-undocumeantit

include /usr/share/R/debian/r-cran.mk
